prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 VirtualKeyboard
Description: Qt VirtualKeyboard module
Version: 5.15.16
Libs: -Wl,-R${libdir} -L${libdir} -lQt5VirtualKeyboard 
Cflags: -DQT_VIRTUALKEYBOARD_LIB -I${includedir}/QtVirtualKeyboard -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick

